Bug 1119525 - [abrt] FlightGear-Atlas: TileMapper::render(): Map killed by SIGABRT
Summary: [abrt] FlightGear-Atlas: TileMapper::render(): Map killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: FlightGear-Atlas
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabrice Bellet
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:817b1efab068a609f345a5a7aac...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-15 01:30 UTC by Ferdinand Badescu
Modified: 2015-06-29 21:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:35:32 UTC


Attachments (Terms of Use)
File: backtrace (11.39 KB, text/plain)
2014-07-15 01:30 UTC, Ferdinand Badescu
no flags Details
File: cgroup (172 bytes, text/plain)
2014-07-15 01:30 UTC, Ferdinand Badescu
no flags Details
File: core_backtrace (1.95 KB, text/plain)
2014-07-15 01:30 UTC, Ferdinand Badescu
no flags Details
File: dso_list (6.84 KB, text/plain)
2014-07-15 01:30 UTC, Ferdinand Badescu
no flags Details
File: environ (3.32 KB, text/plain)
2014-07-15 01:30 UTC, Ferdinand Badescu
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-15 01:30 UTC, Ferdinand Badescu
no flags Details
File: maps (34.24 KB, text/plain)
2014-07-15 01:30 UTC, Ferdinand Badescu
no flags Details
File: open_fds (586 bytes, text/plain)
2014-07-15 01:30 UTC, Ferdinand Badescu
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2014-07-15 01:30 UTC, Ferdinand Badescu
no flags Details
File: var_log_messages (260 bytes, text/plain)
2014-07-15 01:30 UTC, Ferdinand Badescu
no flags Details

Description Ferdinand Badescu 2014-07-15 01:30:22 UTC
Version-Release number of selected component:
FlightGear-Atlas-0.4.9-0.16.cvs20131203.fc20

Additional info:
reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        Map --atlas=/home/ferdi/Downloads/Aviatie/FlightGear/Scenery --png --verbose
crash_function: TileMapper::render
executable:     /usr/bin/Map
kernel:         3.14.8-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (2 frames)
 #4 TileMapper::render at TileMapper.cxx:202
 #5 renderMap at Map.cxx:113

Comment 1 Ferdinand Badescu 2014-07-15 01:30:24 UTC
Created attachment 918033 [details]
File: backtrace

Comment 2 Ferdinand Badescu 2014-07-15 01:30:24 UTC
Created attachment 918034 [details]
File: cgroup

Comment 3 Ferdinand Badescu 2014-07-15 01:30:25 UTC
Created attachment 918035 [details]
File: core_backtrace

Comment 4 Ferdinand Badescu 2014-07-15 01:30:25 UTC
Created attachment 918036 [details]
File: dso_list

Comment 5 Ferdinand Badescu 2014-07-15 01:30:26 UTC
Created attachment 918037 [details]
File: environ

Comment 6 Ferdinand Badescu 2014-07-15 01:30:26 UTC
Created attachment 918038 [details]
File: limits

Comment 7 Ferdinand Badescu 2014-07-15 01:30:27 UTC
Created attachment 918039 [details]
File: maps

Comment 8 Ferdinand Badescu 2014-07-15 01:30:27 UTC
Created attachment 918040 [details]
File: open_fds

Comment 9 Ferdinand Badescu 2014-07-15 01:30:28 UTC
Created attachment 918041 [details]
File: proc_pid_status

Comment 10 Ferdinand Badescu 2014-07-15 01:30:29 UTC
Created attachment 918042 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 12:22:22 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-29 21:35:32 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.